mumble-1.2.3-14.2.mga4.i586.rpm


Advertisement

Description

mumble - Low-latency, high-quality voice communication for gamers

Distribution: Mageia 4.1
Repository: Mageia Core Updates i586
Package name: mumble
Package version: 1.2.3
Package release: 14.2.mga4
Package architecture: i586
Package type: rpm
Installed size: 4.31 MB
Download size: 2.15 MB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Low-latency, high-quality voice communication for gamers. Includes game linking, so voice from other players comes from the direction of their characters, and has echo cancellation so the sound from your loudspeakers won't be audible to other players.

Alternatives

Provides

  • mumble == 1.2.3-14.2.mga4
  • mumble(x86-32) == 1.2.3-14.2.mga4

    Download

    Install Howto

    1. Enable Mageia Core Updates repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install mumble rpm package:
      # urpmi mumble

    Files

    • /usr/bin/mumble
    • /usr/bin/mumble-overlay
    • /usr/share/applications/mumble.desktop
    • /usr/share/doc/mumble/CHANGES
    • /usr/share/doc/mumble/LICENSE
    • /usr/share/doc/mumble/README
    • /usr/share/doc/mumble/README.Linux
    • /usr/share/icons/hicolor/scalable/apps/mumble.svg
    • /usr/share/man/man1/mumble-overlay.1.xz
    • /usr/share/man/man1/mumble.1.xz

    Changelog

    2015-02-24 - daviddavid <daviddavid> 1.2.3-14.2.mga4 + Revision: 816835 - fix broken celt-0.11.3 as it is not compatible with mumble (mga#12853) * rename and rediff patch 3 * remove lib(64)celt0_2 as a suggests - add Patch8 and Patch9 to fix new CVEs - rediff patches to adapt for mumble-1.2.3 - fix CVE-2014-3755 and CVE-2014-3756 (mga#13382) * http://openwall.com/lists/oss-security/2014/05/15/4

    2013-12-31 - dmorgan <dmorgan> 1.2.3-14.mga4 + Revision: 563516 - Rebuild against current protobuf

    2013-11-27 - colin <colin> 1.2.3-13.mga4 + Revision: 553734 - Switch to using apply_patches macro for easier management - Build with speech-dispatcher 0.8 + umeabot <umeabot> - Mageia 4 Mass Rebuild + fwang <fwang> - rebuild for new boost

    2013-03-26 - colin <colin> 1.2.3-10.mga3 + Revision: 405312 - Disable web+ice support for now (incompatible ice version)

    2013-03-24 - colin <colin> 1.2.3-9.mga3 + Revision: 404859 - Add systemd requires and general post/pre fixes (mga#9302)

    2013-01-12 - umeabot <umeabot> 1.2.3-8.mga3 + Revision: 360498 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2013-01-10 - barjac <barjac> 1.2.3-7.mga3 + Revision: 344511 - update group - remove unneeded patch - remove restriction on ice version + colin <colin> - Fix group - Tidy up service and tmpfiles related stuff - Drop reload of messagebus (it shouldn't be needed these days) - Add patches to allow working with ice < 3.4 (avoids bogus auto-requires) - Fix path for some ice related files. - Conflict with the -server-web package when not building it to ensure smooth upgrades + stormi <stormi> - fix php-ice include path for Murmur

    2012-06-26 - colin <colin> 1.2.3-4.mga3 + Revision: 264068 - Fix permissions on database file (mga#6511 CVE-2012-0863) - Do not package /var/run/ folders (use systemd-tmpfiles instead) - Add Requires(pre) rpm-helper for useradd helper

    2012-06-26 - colin <colin> 1.2.3-3.mga3 + Revision: 263880 - Ensure the appropriate celt libraries are required/suggested - Find libcelt 0.7.1 library with Mageia libname magling

    Advertisement
    Advertisement